.daccord-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.daccord-row {
  margin-left: -10px;
  margin-right: -10px;
}
.daccord-col-xs-1,
.daccord-col-sm-1,
.daccord-col-md-1,
.daccord-col-lg-1,
.daccord-col-xs-2,
.daccord-col-sm-2,
.daccord-col-md-2,
.daccord-col-lg-2,
.daccord-col-xs-3,
.daccord-col-sm-3,
.daccord-col-md-3,
.daccord-col-lg-3,
.daccord-col-xs-4,
.daccord-col-sm-4,
.daccord-col-md-4,
.daccord-col-lg-4,
.daccord-col-xs-5,
.daccord-col-sm-5,
.daccord-col-md-5,
.daccord-col-lg-5,
.daccord-col-xs-6,
.daccord-col-sm-6,
.daccord-col-md-6,
.daccord-col-lg-6,
.daccord-col-xs-7,
.daccord-col-sm-7,
.daccord-col-md-7,
.daccord-col-lg-7,
.daccord-col-xs-8,
.daccord-col-sm-8,
.daccord-col-md-8,
.daccord-col-lg-8,
.daccord-col-xs-9,
.daccord-col-sm-9,
.daccord-col-md-9,
.daccord-col-lg-9,
.daccord-col-xs-10,
.daccord-col-sm-10,
.daccord-col-md-10,
.daccord-col-lg-10,
.daccord-col-xs-11,
.daccord-col-sm-11,
.daccord-col-md-11,
.daccord-col-lg-11,
.daccord-col-xs-12,
.daccord-col-sm-12,
.daccord-col-md-12,
.daccord-col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.daccord-col-xs-1,
.daccord-col-xs-2,
.daccord-col-xs-3,
.daccord-col-xs-4,
.daccord-col-xs-5,
.daccord-col-xs-6,
.daccord-col-xs-7,
.daccord-col-xs-8,
.daccord-col-xs-9,
.daccord-col-xs-10,
.daccord-col-xs-11,
.daccord-col-xs-12 {
  float: left;
}
.daccord-col-xs-12 {
  width: 100%;
}
.daccord-col-xs-11 {
  width: 91.66666667%;
}
.daccord-col-xs-10 {
  width: 83.33333333%;
}
.daccord-col-xs-9 {
  width: 75%;
}
.daccord-col-xs-8 {
  width: 66.66666667%;
}
.daccord-col-xs-7 {
  width: 58.33333333%;
}
.daccord-col-xs-6 {
  width: 50%;
}
.daccord-col-xs-5 {
  width: 41.66666667%;
}
.daccord-col-xs-4 {
  width: 33.33333333%;
}
.daccord-col-xs-3 {
  width: 25%;
}
.daccord-col-xs-2 {
  width: 16.66666667%;
}
.daccord-col-xs-1 {
  width: 8.33333333%;
}
.daccord-col-xs-pull-12 {
  right: 100%;
}
.daccord-col-xs-pull-11 {
  right: 91.66666667%;
}
.daccord-col-xs-pull-10 {
  right: 83.33333333%;
}
.daccord-col-xs-pull-9 {
  right: 75%;
}
.daccord-col-xs-pull-8 {
  right: 66.66666667%;
}
.daccord-col-xs-pull-7 {
  right: 58.33333333%;
}
.daccord-col-xs-pull-6 {
  right: 50%;
}
.daccord-col-xs-pull-5 {
  right: 41.66666667%;
}
.daccord-col-xs-pull-4 {
  right: 33.33333333%;
}
.daccord-col-xs-pull-3 {
  right: 25%;
}
.daccord-col-xs-pull-2 {
  right: 16.66666667%;
}
.daccord-col-xs-pull-1 {
  right: 8.33333333%;
}
.daccord-col-xs-pull-0 {
  right: auto;
}
.daccord-col-xs-push-12 {
  left: 100%;
}
.daccord-col-xs-push-11 {
  left: 91.66666667%;
}
.daccord-col-xs-push-10 {
  left: 83.33333333%;
}
.daccord-col-xs-push-9 {
  left: 75%;
}
.daccord-col-xs-push-8 {
  left: 66.66666667%;
}
.daccord-col-xs-push-7 {
  left: 58.33333333%;
}
.daccord-col-xs-push-6 {
  left: 50%;
}
.daccord-col-xs-push-5 {
  left: 41.66666667%;
}
.daccord-col-xs-push-4 {
  left: 33.33333333%;
}
.daccord-col-xs-push-3 {
  left: 25%;
}
.daccord-col-xs-push-2 {
  left: 16.66666667%;
}
.daccord-col-xs-push-1 {
  left: 8.33333333%;
}
.daccord-col-xs-push-0 {
  left: auto;
}
.daccord-col-xs-offset-12 {
  margin-left: 100%;
}
.daccord-col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.daccord-col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.daccord-col-xs-offset-9 {
  margin-left: 75%;
}
.daccord-col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.daccord-col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.daccord-col-xs-offset-6 {
  margin-left: 50%;
}
.daccord-col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.daccord-col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.daccord-col-xs-offset-3 {
  margin-left: 25%;
}
.daccord-col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.daccord-col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.daccord-col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .daccord-col-sm-1,
  .daccord-col-sm-2,
  .daccord-col-sm-3,
  .daccord-col-sm-4,
  .daccord-col-sm-5,
  .daccord-col-sm-6,
  .daccord-col-sm-7,
  .daccord-col-sm-8,
  .daccord-col-sm-9,
  .daccord-col-sm-10,
  .daccord-col-sm-11,
  .daccord-col-sm-12 {
    float: left;
  }
  .daccord-col-sm-12 {
    width: 100%;
  }
  .daccord-col-sm-11 {
    width: 91.66666667%;
  }
  .daccord-col-sm-10 {
    width: 83.33333333%;
  }
  .daccord-col-sm-9 {
    width: 75%;
  }
  .daccord-col-sm-8 {
    width: 66.66666667%;
  }
  .daccord-col-sm-7 {
    width: 58.33333333%;
  }
  .daccord-col-sm-6 {
    width: 50%;
  }
  .daccord-col-sm-5 {
    width: 41.66666667%;
  }
  .daccord-col-sm-4 {
    width: 33.33333333%;
  }
  .daccord-col-sm-3 {
    width: 25%;
  }
  .daccord-col-sm-2 {
    width: 16.66666667%;
  }
  .daccord-col-sm-1 {
    width: 8.33333333%;
  }
  .daccord-col-sm-pull-12 {
    right: 100%;
  }
  .daccord-col-sm-pull-11 {
    right: 91.66666667%;
  }
  .daccord-col-sm-pull-10 {
    right: 83.33333333%;
  }
  .daccord-col-sm-pull-9 {
    right: 75%;
  }
  .daccord-col-sm-pull-8 {
    right: 66.66666667%;
  }
  .daccord-col-sm-pull-7 {
    right: 58.33333333%;
  }
  .daccord-col-sm-pull-6 {
    right: 50%;
  }
  .daccord-col-sm-pull-5 {
    right: 41.66666667%;
  }
  .daccord-col-sm-pull-4 {
    right: 33.33333333%;
  }
  .daccord-col-sm-pull-3 {
    right: 25%;
  }
  .daccord-col-sm-pull-2 {
    right: 16.66666667%;
  }
  .daccord-col-sm-pull-1 {
    right: 8.33333333%;
  }
  .daccord-col-sm-pull-0 {
    right: auto;
  }
  .daccord-col-sm-push-12 {
    left: 100%;
  }
  .daccord-col-sm-push-11 {
    left: 91.66666667%;
  }
  .daccord-col-sm-push-10 {
    left: 83.33333333%;
  }
  .daccord-col-sm-push-9 {
    left: 75%;
  }
  .daccord-col-sm-push-8 {
    left: 66.66666667%;
  }
  .daccord-col-sm-push-7 {
    left: 58.33333333%;
  }
  .daccord-col-sm-push-6 {
    left: 50%;
  }
  .daccord-col-sm-push-5 {
    left: 41.66666667%;
  }
  .daccord-col-sm-push-4 {
    left: 33.33333333%;
  }
  .daccord-col-sm-push-3 {
    left: 25%;
  }
  .daccord-col-sm-push-2 {
    left: 16.66666667%;
  }
  .daccord-col-sm-push-1 {
    left: 8.33333333%;
  }
  .daccord-col-sm-push-0 {
    left: auto;
  }
  .daccord-col-sm-offset-12 {
    margin-left: 100%;
  }
  .daccord-col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .daccord-col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .daccord-col-sm-offset-9 {
    margin-left: 75%;
  }
  .daccord-col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .daccord-col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .daccord-col-sm-offset-6 {
    margin-left: 50%;
  }
  .daccord-col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .daccord-col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .daccord-col-sm-offset-3 {
    margin-left: 25%;
  }
  .daccord-col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .daccord-col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .daccord-col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1024px) {
  .daccord-col-md-1,
  .daccord-col-md-2,
  .daccord-col-md-3,
  .daccord-col-md-4,
  .daccord-col-md-5,
  .daccord-col-md-6,
  .daccord-col-md-7,
  .daccord-col-md-8,
  .daccord-col-md-9,
  .daccord-col-md-10,
  .daccord-col-md-11,
  .daccord-col-md-12 {
    float: left;
  }
  .daccord-col-md-12 {
    width: 100%;
  }
  .daccord-col-md-11 {
    width: 91.66666667%;
  }
  .daccord-col-md-10 {
    width: 83.33333333%;
  }
  .daccord-col-md-9 {
    width: 75%;
  }
  .daccord-col-md-8 {
    width: 66.66666667%;
  }
  .daccord-col-md-7 {
    width: 58.33333333%;
  }
  .daccord-col-md-6 {
    width: 50%;
  }
  .daccord-col-md-5 {
    width: 41.66666667%;
  }
  .daccord-col-md-4 {
    width: 33.33333333%;
  }
  .daccord-col-md-3 {
    width: 25%;
  }
  .daccord-col-md-2 {
    width: 16.66666667%;
  }
  .daccord-col-md-1 {
    width: 8.33333333%;
  }
  .daccord-col-md-pull-12 {
    right: 100%;
  }
  .daccord-col-md-pull-11 {
    right: 91.66666667%;
  }
  .daccord-col-md-pull-10 {
    right: 83.33333333%;
  }
  .daccord-col-md-pull-9 {
    right: 75%;
  }
  .daccord-col-md-pull-8 {
    right: 66.66666667%;
  }
  .daccord-col-md-pull-7 {
    right: 58.33333333%;
  }
  .daccord-col-md-pull-6 {
    right: 50%;
  }
  .daccord-col-md-pull-5 {
    right: 41.66666667%;
  }
  .daccord-col-md-pull-4 {
    right: 33.33333333%;
  }
  .daccord-col-md-pull-3 {
    right: 25%;
  }
  .daccord-col-md-pull-2 {
    right: 16.66666667%;
  }
  .daccord-col-md-pull-1 {
    right: 8.33333333%;
  }
  .daccord-col-md-pull-0 {
    right: auto;
  }
  .daccord-col-md-push-12 {
    left: 100%;
  }
  .daccord-col-md-push-11 {
    left: 91.66666667%;
  }
  .daccord-col-md-push-10 {
    left: 83.33333333%;
  }
  .daccord-col-md-push-9 {
    left: 75%;
  }
  .daccord-col-md-push-8 {
    left: 66.66666667%;
  }
  .daccord-col-md-push-7 {
    left: 58.33333333%;
  }
  .daccord-col-md-push-6 {
    left: 50%;
  }
  .daccord-col-md-push-5 {
    left: 41.66666667%;
  }
  .daccord-col-md-push-4 {
    left: 33.33333333%;
  }
  .daccord-col-md-push-3 {
    left: 25%;
  }
  .daccord-col-md-push-2 {
    left: 16.66666667%;
  }
  .daccord-col-md-push-1 {
    left: 8.33333333%;
  }
  .daccord-col-md-push-0 {
    left: auto;
  }
  .daccord-col-md-offset-12 {
    margin-left: 100%;
  }
  .daccord-col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .daccord-col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .daccord-col-md-offset-9 {
    margin-left: 75%;
  }
  .daccord-col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .daccord-col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .daccord-col-md-offset-6 {
    margin-left: 50%;
  }
  .daccord-col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .daccord-col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .daccord-col-md-offset-3 {
    margin-left: 25%;
  }
  .daccord-col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .daccord-col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .daccord-col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .daccord-col-lg-1,
  .daccord-col-lg-2,
  .daccord-col-lg-3,
  .daccord-col-lg-4,
  .daccord-col-lg-5,
  .daccord-col-lg-6,
  .daccord-col-lg-7,
  .daccord-col-lg-8,
  .daccord-col-lg-9,
  .daccord-col-lg-10,
  .daccord-col-lg-11,
  .daccord-col-lg-12 {
    float: left;
  }
  .daccord-col-lg-12 {
    width: 100%;
  }
  .daccord-col-lg-11 {
    width: 91.66666667%;
  }
  .daccord-col-lg-10 {
    width: 83.33333333%;
  }
  .daccord-col-lg-9 {
    width: 75%;
  }
  .daccord-col-lg-8 {
    width: 66.66666667%;
  }
  .daccord-col-lg-7 {
    width: 58.33333333%;
  }
  .daccord-col-lg-6 {
    width: 50%;
  }
  .daccord-col-lg-5 {
    width: 41.66666667%;
  }
  .daccord-col-lg-4 {
    width: 33.33333333%;
  }
  .daccord-col-lg-3 {
    width: 25%;
  }
  .daccord-col-lg-2 {
    width: 16.66666667%;
  }
  .daccord-col-lg-1 {
    width: 8.33333333%;
  }
  .daccord-col-lg-pull-12 {
    right: 100%;
  }
  .daccord-col-lg-pull-11 {
    right: 91.66666667%;
  }
  .daccord-col-lg-pull-10 {
    right: 83.33333333%;
  }
  .daccord-col-lg-pull-9 {
    right: 75%;
  }
  .daccord-col-lg-pull-8 {
    right: 66.66666667%;
  }
  .daccord-col-lg-pull-7 {
    right: 58.33333333%;
  }
  .daccord-col-lg-pull-6 {
    right: 50%;
  }
  .daccord-col-lg-pull-5 {
    right: 41.66666667%;
  }
  .daccord-col-lg-pull-4 {
    right: 33.33333333%;
  }
  .daccord-col-lg-pull-3 {
    right: 25%;
  }
  .daccord-col-lg-pull-2 {
    right: 16.66666667%;
  }
  .daccord-col-lg-pull-1 {
    right: 8.33333333%;
  }
  .daccord-col-lg-pull-0 {
    right: auto;
  }
  .daccord-col-lg-push-12 {
    left: 100%;
  }
  .daccord-col-lg-push-11 {
    left: 91.66666667%;
  }
  .daccord-col-lg-push-10 {
    left: 83.33333333%;
  }
  .daccord-col-lg-push-9 {
    left: 75%;
  }
  .daccord-col-lg-push-8 {
    left: 66.66666667%;
  }
  .daccord-col-lg-push-7 {
    left: 58.33333333%;
  }
  .daccord-col-lg-push-6 {
    left: 50%;
  }
  .daccord-col-lg-push-5 {
    left: 41.66666667%;
  }
  .daccord-col-lg-push-4 {
    left: 33.33333333%;
  }
  .daccord-col-lg-push-3 {
    left: 25%;
  }
  .daccord-col-lg-push-2 {
    left: 16.66666667%;
  }
  .daccord-col-lg-push-1 {
    left: 8.33333333%;
  }
  .daccord-col-lg-push-0 {
    left: auto;
  }
  .daccord-col-lg-offset-12 {
    margin-left: 100%;
  }
  .daccord-col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .daccord-col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .daccord-col-lg-offset-9 {
    margin-left: 75%;
  }
  .daccord-col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .daccord-col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .daccord-col-lg-offset-6 {
    margin-left: 50%;
  }
  .daccord-col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .daccord-col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .daccord-col-lg-offset-3 {
    margin-left: 25%;
  }
  .daccord-col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .daccord-col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .daccord-col-lg-offset-0 {
    margin-left: 0%;
  }
}
.daccord-container:before,
.daccord-container:after,
.daccord-row:before,
.daccord-row:after {
  content: " ";
  display: table;
}
.daccord-container:after,
.daccord-row:after {
  clear: both;
}
.htmlfragment {
  font-size: 10px;
}
.daccord {
  position: relative;
  min-height: 200px;
}
.daccord-container {
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  box-sizing: border-box;
  width: 100%;
  display: block;
  position: relative;
}
.daccord-header {
  box-sizing: border-box;
  width: 100%;
  position: relative;
}
.daccord-header h4 {
  font-size: 2em;
  font-weight: normal;
}
.daccord-header a {
  text-decoration: none;
  background: #000;
  color: #fff;
  display: block;
  padding: 10px 20px;
  border-radius: 5px;
  text-align: left;
  cursor: pointer;
  position: relative;
}
.daccord-header-center a {
  text-align: center;
}
.daccord-header-open a {
  background: #86BC25;
}
.daccord-header-bar-icon {
  display: block;
  width: 25px;
  height: 25px;
  font-size: 13px;
  background-color: #fff;
  border-radius: 50%;
  float: left;
  position: relative;
  margin-right: 10px;
}
.daccord-header-bar-icon:after {
  display: inline-block;
  font-family: "Dcom-EDE" !important;
  content: '\f067';
  font-size: 13px;
  line-height: 1.2em;
  color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.daccord-header-icon .daccord-header-bar-icon:after {
  display: inline-block;
  font-family: "Dcom-EDE" !important;
  content: '\f068';
  font-size: 13px;
  line-height: 100%;
  color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.daccord-header-open .daccord-header-bar-icon:after {
  display: inline-block;
  font-family: "Dcom-EDE" !important;
  content: '\f068';
  font-size: 13px;
  line-height: 100%;
  color: #86BC25;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.daccord-controls {
  padding: 0 10px;
}
.daccord-expandcollapse {
  display: block;
  text-align: left;
  padding: 20px 0 10px;
}
.daccord-expandcollapse ul {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
.daccord-expandcollapse li {
  cursor: pointer;
  color: #000;
  font-weight: bold;
  font-size: 12px;
  display: inline-block;
  padding: 0;
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.daccord-expandcollapse li .daccord-plus,
.daccord-expandcollapse li .daccord-minus {
  display: inline-block;
  background-color: #fff;
  border: solid 1px #000;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  vertical-align: top;
  margin-right: 5px;
  position: relative;
}
.daccord-expandcollapse li .daccord-plus:before,
.daccord-expandcollapse li .daccord-minus:before {
  display: inline-block;
  font-family: "Dcom-EDE" !important;
  content: '\f067';
  font-size: 10px;
  color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.daccord-expandcollapse li .daccord-plus:before {
  content: '\f067';
}
.daccord-expandcollapse li .daccord-minus:before {
  content: '\f068';
}
.daccord-collapse {
  font-size: 1.4em;
  padding-top: 10px;
  display: none;
}
.daccord-collapse-show {
  display: block;
}
.daccord-col {
  padding-top: 10px;
  padding-bottom: 10px;
  box-sizing: border-box;
  position: relative;
}
.daccord-col p {
  font-size: 1em;
}
a.daccord-call-to-action,
a.daccord-call-to-action:hover,
a.daccord-call-to-action:visited {
  font-size: 16px;
  line-height: 1.4em;
  font-weight: bold;
  margin-top: .7em;
  position: relative;
  color: #000;
}
a.daccord-call-to-action:after {
  font-family: Dcom-EDE;
  content: "\f105";
  position: absolute;
  margin-left: 8px;
  line-height: 1.4em;
  color: #97999b;
}
.daccord-item-image {
  text-align: center;
}
.daccord-infog {
  margin: 0 0 1em 0;
}
.daccord-video-cont {
  position: relative;
  padding-bottom: 56.25%;
  background-color: #000;
  margin: 0 0 1em 0;
  width: auto;
  display: none;
}
.daccord-video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.daccord-container .fallback-msg {
  margin: 0 0 1em 0;
}
